package holeg.power_flow;

public enum SolverError {
    /**
     * No error occurred.
     */
    None,
    /**
     * An internal error occurred.
     */
    Internal,
    /**
     * The problem data is invalid.
     */
    InvalidData,
    /**
     * The problem did not converge.
     */
    ConvergenceError,
    /**
     * The solver thread was interrupted.
     */
    Interrupted
}
