package holeg.power_flow;

public class SolverSettings {
    public int maxIterations;
    public double minError;
    public double maxError;
    public int jacobianRecalculationInterval;

    public SolverSettings() {
        maxIterations = 1000;
        minError = 1e-4;
        maxError = minError * 10;
        jacobianRecalculationInterval = 4;
    }
}
