package holeg.power_flow;

public class Bus {
    public double voltage;
    public double delta;
    public double Pg;
    public double Qg;
    public double Pl;
    public double Ql;
    public double Qmin;
    public double Qmax;
    public BusType type;
    public Object tag;

    public Bus() {

    }

    public Bus(double voltage, double delta, double pg, double qg, double pl, double ql, double qmin, double qmax, BusType type) {
        this.voltage = voltage;
        this.delta = delta;
        this.Pg = pg / 100;
        this.Qg = qg / 100;
        this.Pl = pl / 100;
        this.Ql = ql / 100;
        this.Qmin = qmin / 100;
        this.Qmax = qmax / 100;
        this.type = type;
    }

    public boolean isProducer() {
        return Pg > 0 || Qg > 0;
    }
}
